curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/routingTable \
--header 'Authorization: Bearer <token>'{
"results": [
{
"destination": "<string>",
"target": "<string>",
"description": "<string>"
}
]
}Retrieve network routing table where each line corresponds to a route between a destination and a target.
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/routingTable \
--header 'Authorization: Bearer <token>'{
"results": [
{
"destination": "<string>",
"target": "<string>",
"description": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Cluster ID
Routing table
Show child attributes
Was this page helpful?